Subject: bug#9671: 24.0.50; Two bidi crashes

From: David Reitter <[email-masked]>
Date: Thu, 6 Oct 2011 11:32:14 -0400

On Oct 6, 2011, at 7:27 AM, Eli Zaretskii wrote:
> 
> But what about the crash in bidi_initialize?  Can it be explained by
> something similar to what you saw under GDB run from another instance
> of Emacs?  Or is that crash a mystery as well?

I e-mailed the user, and he just got back to me saying that he doesn't remember anything.
He said he was trying to get AUCTeX's preview for equations for work.

I'm archiving symbols from nightly builds now, so as long as they're using a binary from us I will be able to produce more informative stack traces.  I'll keep a look-out for bidi crashes.